<?xml version="1.0" encoding="UTF-8"?>
<moodle_backup>
  <information>
    <name>sicherung-moodle2-course-28-thementexte_btw25-20241230-0559.mbz</name>
    <moodle_version>2024100700</moodle_version>
    <moodle_release>4.5 (Build: 20241007)</moodle_release>
    <backup_version>2024100700</backup_version>
    <backup_release>4.5</backup_release>
    <backup_date>1735534797</backup_date>
    <mnet_remoteusers>0</mnet_remoteusers>
    <include_files>1</include_files>
    <include_file_references_to_external_content>1</include_file_references_to_external_content>
    <original_wwwroot>http://127.0.0.1:8080</original_wwwroot>
    <original_site_identifier_hash>728ed3af1a3c37e2d8788e67e415326e</original_site_identifier_hash>
    <original_course_id>28</original_course_id>
    <original_course_format>multitopic</original_course_format>
    <original_course_fullname>Bundestagswahl 2025 - Thementexte</original_course_fullname>
    <original_course_shortname>Thementexte BTW25</original_course_shortname>
    <original_course_startdate>1735167600</original_course_startdate>
    <original_course_enddate>1766703600</original_course_enddate>
    <original_course_contextid>1068</original_course_contextid>
    <original_system_contextid>1</original_system_contextid>
    <details>
      <detail backup_id="9dbd6a90cfa3186ab4937af5d3a61cb8">
        <type>course</type>
        <format>moodle2</format>
        <interactive>1</interactive>
        <mode>70</mode>
        <execution>2</execution>
        <executiontime>0</executiontime>
      </detail>
    </details>
    <contents>
      <activities>
        <activity>
          <moduleid>942</moduleid>
          <sectionid>182</sectionid>
          <modulename>label</modulename>
          <title>Die Bundestagswahl 2025 steht bevor und du hast di...</title>
          <directory>activities/label_942</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>1024</moduleid>
          <sectionid>224</sectionid>
          <modulename>label</modulename>
          <title>Download der Kursdatei im Themenformat</title>
          <directory>activities/label_1024</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>1025</moduleid>
          <sectionid>224</sectionid>
          <modulename>label</modulename>
          <title>Verlinkung zum Buch</title>
          <directory>activities/label_1025</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>1026</moduleid>
          <sectionid>224</sectionid>
          <modulename>label</modulename>
          <title>Download Kurs im aktuellen Format (Multitopic)</title>
          <directory>activities/label_1026</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>898</moduleid>
          <sectionid>183</sectionid>
          <modulename>label</modulename>
          <title>#ZukunftderArbeit: Dein Start in die Arbeitswelt von morgen</title>
          <directory>activities/label_898</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>943</moduleid>
          <sectionid>183</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_943</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>953</moduleid>
          <sectionid>183</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_953</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>899</moduleid>
          <sectionid>188</sectionid>
          <modulename>label</modulename>
          <title>Flexible Arbeitsmodelle und Work-Life-Balance</title>
          <directory>activities/label_899</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>900</moduleid>
          <sectionid>186</sectionid>
          <modulename>label</modulename>
          <title>Umgang mit KI und Automatisierung im Job</title>
          <directory>activities/label_900</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>901</moduleid>
          <sectionid>187</sectionid>
          <modulename>label</modulename>
          <title>Chancen in der digitalen Wirtschaft</title>
          <directory>activities/label_901</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>904</moduleid>
          <sectionid>185</sectionid>
          <modulename>label</modulename>
          <title>#DigitalesLeben</title>
          <directory>activities/label_904</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>944</moduleid>
          <sectionid>185</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_944</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>962</moduleid>
          <sectionid>185</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_962</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>906</moduleid>
          <sectionid>189</sectionid>
          <modulename>label</modulename>
          <title>Social Media als Informationsquelle und ihre Auswirkungen</title>
          <directory>activities/label_906</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>907</moduleid>
          <sectionid>190</sectionid>
          <modulename>label</modulename>
          <title>Umgang mit Fake News und Desinformation</title>
          <directory>activities/label_907</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>908</moduleid>
          <sectionid>191</sectionid>
          <modulename>label</modulename>
          <title>Cybersicherheit und digitale Rechte</title>
          <directory>activities/label_908</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>909</moduleid>
          <sectionid>192</sectionid>
          <modulename>label</modulename>
          <title>#KlimaschutzJetzt</title>
          <directory>activities/label_909</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>945</moduleid>
          <sectionid>192</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_945</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>954</moduleid>
          <sectionid>192</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_954</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>911</moduleid>
          <sectionid>193</sectionid>
          <modulename>label</modulename>
          <title>Konkrete Maßnahmen gegen den Klimawandel</title>
          <directory>activities/label_911</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>912</moduleid>
          <sectionid>194</sectionid>
          <modulename>label</modulename>
          <title>Nachhaltige Lebensstile und Konsum</title>
          <directory>activities/label_912</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>913</moduleid>
          <sectionid>195</sectionid>
          <modulename>label</modulename>
          <title>Erneuerbare Energien und grüne Technologien</title>
          <directory>activities/label_913</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>914</moduleid>
          <sectionid>196</sectionid>
          <modulename>label</modulename>
          <title>#VielfaltUndIdentität - Deine Stimme zählt für Vielfalt und Zusammenhalt</title>
          <directory>activities/label_914</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>946</moduleid>
          <sectionid>196</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_946</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>955</moduleid>
          <sectionid>196</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_955</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>915</moduleid>
          <sectionid>197</sectionid>
          <modulename>label</modulename>
          <title>LGBTQI+ Rechte und Akzeptanz</title>
          <directory>activities/label_915</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>916</moduleid>
          <sectionid>198</sectionid>
          <modulename>label</modulename>
          <title>Geschlechtergerechtigkeit im Alltag</title>
          <directory>activities/label_916</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>917</moduleid>
          <sectionid>199</sectionid>
          <modulename>label</modulename>
          <title>Inklusion und Antidiskriminierung</title>
          <directory>activities/label_917</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>918</moduleid>
          <sectionid>204</sectionid>
          <modulename>label</modulename>
          <title>Psychische Gesundheit – Ein wichtiges Thema für uns alle</title>
          <directory>activities/label_918</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>947</moduleid>
          <sectionid>204</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_947</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>956</moduleid>
          <sectionid>204</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_956</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>919</moduleid>
          <sectionid>205</sectionid>
          <modulename>label</modulename>
          <title>Entstigmatisierung psychischer Gesundheit</title>
          <directory>activities/label_919</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>920</moduleid>
          <sectionid>206</sectionid>
          <modulename>label</modulename>
          <title>Work-Life-Balance und Stressbewältigung</title>
          <directory>activities/label_920</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>921</moduleid>
          <sectionid>207</sectionid>
          <modulename>label</modulename>
          <title>Auswirkungen sozialer Medien auf das Wohlbefinden</title>
          <directory>activities/label_921</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>922</moduleid>
          <sectionid>200</sectionid>
          <modulename>label</modulename>
          <title>#BildungNeuDenken</title>
          <directory>activities/label_922</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>948</moduleid>
          <sectionid>200</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_948</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>957</moduleid>
          <sectionid>200</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_957</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>923</moduleid>
          <sectionid>201</sectionid>
          <modulename>label</modulename>
          <title>Digitalisierung in Schulen</title>
          <directory>activities/label_923</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>924</moduleid>
          <sectionid>202</sectionid>
          <modulename>label</modulename>
          <title>Alternative Bildungswege und lebenslanges Lernen</title>
          <directory>activities/label_924</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>925</moduleid>
          <sectionid>203</sectionid>
          <modulename>label</modulename>
          <title>Chancengleichheit im Bildungssystem</title>
          <directory>activities/label_925</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>926</moduleid>
          <sectionid>208</sectionid>
          <modulename>label</modulename>
          <title>Warum ist das Thema „Globale Herausforderungen“ wi...</title>
          <directory>activities/label_926</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>949</moduleid>
          <sectionid>208</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_949</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>958</moduleid>
          <sectionid>208</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_958</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>930</moduleid>
          <sectionid>209</sectionid>
          <modulename>label</modulename>
          <title>Deutschlands Rolle in internationalen Konflikten</title>
          <directory>activities/label_930</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>931</moduleid>
          <sectionid>210</sectionid>
          <modulename>label</modulename>
          <title>Umgang mit Migration und Integration</title>
          <directory>activities/label_931</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>932</moduleid>
          <sectionid>211</sectionid>
          <modulename>label</modulename>
          <title>Globale Wirtschaftsentwicklungen</title>
          <directory>activities/label_932</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>927</moduleid>
          <sectionid>212</sectionid>
          <modulename>label</modulename>
          <title>Geld spielt in unserem Alltag eine zentrale Rolle</title>
          <directory>activities/label_927</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>950</moduleid>
          <sectionid>212</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_950</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>959</moduleid>
          <sectionid>212</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_959</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>933</moduleid>
          <sectionid>213</sectionid>
          <modulename>label</modulename>
          <title>Bezahlbarer Wohnraum für junge Menschen</title>
          <directory>activities/label_933</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>934</moduleid>
          <sectionid>214</sectionid>
          <modulename>label</modulename>
          <title>Faire Löhne und Mindestlohn</title>
          <directory>activities/label_934</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>935</moduleid>
          <sectionid>215</sectionid>
          <modulename>label</modulename>
          <title>Zukunft der Rente und Altersvorsorge</title>
          <directory>activities/label_935</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>928</moduleid>
          <sectionid>216</sectionid>
          <modulename>label</modulename>
          <title>Mobilität bedeutet Freiheit</title>
          <directory>activities/label_928</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>951</moduleid>
          <sectionid>216</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_951</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>960</moduleid>
          <sectionid>216</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_960</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>939</moduleid>
          <sectionid>217</sectionid>
          <modulename>label</modulename>
          <title>Ausbau des öffentlichen Nahverkehrs</title>
          <directory>activities/label_939</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>940</moduleid>
          <sectionid>218</sectionid>
          <modulename>label</modulename>
          <title>Nachhaltige Mobilitätskonzepte</title>
          <directory>activities/label_940</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>941</moduleid>
          <sectionid>219</sectionid>
          <modulename>label</modulename>
          <title>Bezahlbare Mobilität für junge Menschen &amp;amp; "Deutschlandticket"</title>
          <directory>activities/label_941</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>929</moduleid>
          <sectionid>220</sectionid>
          <modulename>label</modulename>
          <title>Demokratie lebt davon, dass alle mitmachen.</title>
          <directory>activities/label_929</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>952</moduleid>
          <sectionid>220</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 1 - Textverständnis</title>
          <directory>activities/h5pactivity_952</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>961</moduleid>
          <sectionid>220</sectionid>
          <modulename>h5pactivity</modulename>
          <title>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</title>
          <directory>activities/h5pactivity_961</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>936</moduleid>
          <sectionid>222</sectionid>
          <modulename>label</modulename>
          <title>Absenkung des Wahlalters</title>
          <directory>activities/label_936</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>937</moduleid>
          <sectionid>221</sectionid>
          <modulename>label</modulename>
          <title>Politische Partizipation in der digitalen Ära</title>
          <directory>activities/label_937</directory>
          <insubsection></insubsection>
        </activity>
        <activity>
          <moduleid>938</moduleid>
          <sectionid>223</sectionid>
          <modulename>label</modulename>
          <title>Schutz vor Desinformation, Extremismus und extremistischen Falscherzählungen</title>
          <directory>activities/label_938</directory>
          <insubsection></insubsection>
        </activity>
      </activities>
      <sections>
        <section>
          <sectionid>182</sectionid>
          <title>#DeineThemenDeineStimme</title>
          <directory>sections/section_182</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>224</sectionid>
          <title>Bereich für Lehrkräfte</title>
          <directory>sections/section_224</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>183</sectionid>
          <title>#ZukunftderArbeit</title>
          <directory>sections/section_183</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>188</sectionid>
          <title>Flexible Arbeitsmodelle und Work-Life-Balance</title>
          <directory>sections/section_188</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>186</sectionid>
          <title>Umgang mit KI und Automatisierung im Job</title>
          <directory>sections/section_186</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>187</sectionid>
          <title>Chancen in der digitalen Wirtschaft</title>
          <directory>sections/section_187</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>185</sectionid>
          <title>#DigitalesLeben</title>
          <directory>sections/section_185</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>189</sectionid>
          <title>Social Media als Informationsquelle und ihre Auswirkungen</title>
          <directory>sections/section_189</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>190</sectionid>
          <title>Umgang mit Fake News und Desinformation</title>
          <directory>sections/section_190</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>191</sectionid>
          <title>Cybersicherheit und digitale Rechte</title>
          <directory>sections/section_191</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>192</sectionid>
          <title>#KlimaschutzJetzt</title>
          <directory>sections/section_192</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>193</sectionid>
          <title>Konkrete Maßnahmen gegen den Klimawandel</title>
          <directory>sections/section_193</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>194</sectionid>
          <title>Nachhaltige Lebensstile und Konsum</title>
          <directory>sections/section_194</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>195</sectionid>
          <title>Erneuerbare Energien und grüne Technologien</title>
          <directory>sections/section_195</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>196</sectionid>
          <title>#VielfaltUndIdentität</title>
          <directory>sections/section_196</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>197</sectionid>
          <title>LGBTQI+ Rechte und Akzeptanz</title>
          <directory>sections/section_197</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>198</sectionid>
          <title>Geschlechtergerechtigkeit im Alltag</title>
          <directory>sections/section_198</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>199</sectionid>
          <title>Inklusion und Antidiskriminierung</title>
          <directory>sections/section_199</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>204</sectionid>
          <title>#MentalHealth</title>
          <directory>sections/section_204</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>205</sectionid>
          <title>Entstigmatisierung psychischer Gesundheit</title>
          <directory>sections/section_205</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>206</sectionid>
          <title>Work-Life-Balance und Stressbewältigung</title>
          <directory>sections/section_206</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>207</sectionid>
          <title>Auswirkungen sozialer Medien auf das Wohlbefinden</title>
          <directory>sections/section_207</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>200</sectionid>
          <title>#BildungNeuDenken</title>
          <directory>sections/section_200</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>201</sectionid>
          <title>Digitalisierung in Schulen</title>
          <directory>sections/section_201</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>202</sectionid>
          <title>Alternative Bildungswege und lebenslanges Lernen</title>
          <directory>sections/section_202</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>203</sectionid>
          <title>Chancengleichheit im Bildungssystem</title>
          <directory>sections/section_203</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>208</sectionid>
          <title>#GlobaleHerausforderungen</title>
          <directory>sections/section_208</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>209</sectionid>
          <title>Deutschlands Rolle in internationalen Konflikten</title>
          <directory>sections/section_209</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>210</sectionid>
          <title>Umgang mit Migration und Integration</title>
          <directory>sections/section_210</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>211</sectionid>
          <title>Globale Wirtschaftsentwicklungen</title>
          <directory>sections/section_211</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>212</sectionid>
          <title>#DeinGeld</title>
          <directory>sections/section_212</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>213</sectionid>
          <title>Bezahlbarer Wohnraum für junge Menschen</title>
          <directory>sections/section_213</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>214</sectionid>
          <title>Faire Löhne und Mindestlohn</title>
          <directory>sections/section_214</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>215</sectionid>
          <title>Zukunft der Rente und Altersvorsorge</title>
          <directory>sections/section_215</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>216</sectionid>
          <title>#MobilUnterwegs</title>
          <directory>sections/section_216</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>217</sectionid>
          <title>Ausbau des öffentlichen Nahverkehrs</title>
          <directory>sections/section_217</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>218</sectionid>
          <title>Nachhaltige Mobilitätskonzepte</title>
          <directory>sections/section_218</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>219</sectionid>
          <title>Bezahlbare Mobilität für junge Menschen &amp; "Deutschlandticket"</title>
          <directory>sections/section_219</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>220</sectionid>
          <title>#DemokratieMitgestalten</title>
          <directory>sections/section_220</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>222</sectionid>
          <title>Absenkung des Wahlalters</title>
          <directory>sections/section_222</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>221</sectionid>
          <title>Politische Partizipation in der digitalen Ära</title>
          <directory>sections/section_221</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
        <section>
          <sectionid>223</sectionid>
          <title>Schutz vor Desinformation, Extremismus und extremistischen Falscherzählungen</title>
          <directory>sections/section_223</directory>
          <parentcmid></parentcmid>
          <modname></modname>
        </section>
      </sections>
      <course>
        <courseid>28</courseid>
        <title>Thementexte BTW25</title>
        <directory>course</directory>
      </course>
    </contents>
    <settings>
      <setting>
        <level>root</level>
        <name>filename</name>
        <value>sicherung-moodle2-course-28-thementexte_btw25-20241230-0559.mbz</value>
      </setting>
      <setting>
        <level>root</level>
        <name>users</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>anonymize</name>
        <value>0</value>
      </setting>
      <setting>
        <level>root</level>
        <name>role_assignments</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>activities</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>blocks</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>files</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>filters</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>comments</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>badges</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>calendarevents</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>userscompletion</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>logs</name>
        <value>0</value>
      </setting>
      <setting>
        <level>root</level>
        <name>grade_histories</name>
        <value>0</value>
      </setting>
      <setting>
        <level>root</level>
        <name>questionbank</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>groups</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>competencies</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>customfield</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>contentbankcontent</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>xapistate</name>
        <value>1</value>
      </setting>
      <setting>
        <level>root</level>
        <name>legacyfiles</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_182</section>
        <name>section_182_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_182</section>
        <name>section_182_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_942</activity>
        <name>label_942_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_942</activity>
        <name>label_942_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_224</section>
        <name>section_224_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_224</section>
        <name>section_224_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_1024</activity>
        <name>label_1024_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_1024</activity>
        <name>label_1024_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_1025</activity>
        <name>label_1025_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_1025</activity>
        <name>label_1025_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_1026</activity>
        <name>label_1026_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_1026</activity>
        <name>label_1026_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_183</section>
        <name>section_183_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_183</section>
        <name>section_183_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_898</activity>
        <name>label_898_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_898</activity>
        <name>label_898_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_943</activity>
        <name>h5pactivity_943_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_943</activity>
        <name>h5pactivity_943_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_953</activity>
        <name>h5pactivity_953_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_953</activity>
        <name>h5pactivity_953_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_188</section>
        <name>section_188_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_188</section>
        <name>section_188_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_899</activity>
        <name>label_899_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_899</activity>
        <name>label_899_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_186</section>
        <name>section_186_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_186</section>
        <name>section_186_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_900</activity>
        <name>label_900_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_900</activity>
        <name>label_900_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_187</section>
        <name>section_187_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_187</section>
        <name>section_187_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_901</activity>
        <name>label_901_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_901</activity>
        <name>label_901_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_185</section>
        <name>section_185_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_185</section>
        <name>section_185_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_904</activity>
        <name>label_904_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_904</activity>
        <name>label_904_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_944</activity>
        <name>h5pactivity_944_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_944</activity>
        <name>h5pactivity_944_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_962</activity>
        <name>h5pactivity_962_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_962</activity>
        <name>h5pactivity_962_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_189</section>
        <name>section_189_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_189</section>
        <name>section_189_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_906</activity>
        <name>label_906_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_906</activity>
        <name>label_906_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_190</section>
        <name>section_190_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_190</section>
        <name>section_190_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_907</activity>
        <name>label_907_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_907</activity>
        <name>label_907_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_191</section>
        <name>section_191_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_191</section>
        <name>section_191_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_908</activity>
        <name>label_908_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_908</activity>
        <name>label_908_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_192</section>
        <name>section_192_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_192</section>
        <name>section_192_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_909</activity>
        <name>label_909_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_909</activity>
        <name>label_909_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_945</activity>
        <name>h5pactivity_945_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_945</activity>
        <name>h5pactivity_945_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_954</activity>
        <name>h5pactivity_954_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_954</activity>
        <name>h5pactivity_954_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_193</section>
        <name>section_193_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_193</section>
        <name>section_193_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_911</activity>
        <name>label_911_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_911</activity>
        <name>label_911_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_194</section>
        <name>section_194_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_194</section>
        <name>section_194_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_912</activity>
        <name>label_912_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_912</activity>
        <name>label_912_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_195</section>
        <name>section_195_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_195</section>
        <name>section_195_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_913</activity>
        <name>label_913_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_913</activity>
        <name>label_913_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_196</section>
        <name>section_196_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_196</section>
        <name>section_196_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_914</activity>
        <name>label_914_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_914</activity>
        <name>label_914_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_946</activity>
        <name>h5pactivity_946_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_946</activity>
        <name>h5pactivity_946_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_955</activity>
        <name>h5pactivity_955_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_955</activity>
        <name>h5pactivity_955_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_197</section>
        <name>section_197_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_197</section>
        <name>section_197_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_915</activity>
        <name>label_915_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_915</activity>
        <name>label_915_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_198</section>
        <name>section_198_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_198</section>
        <name>section_198_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_916</activity>
        <name>label_916_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_916</activity>
        <name>label_916_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_199</section>
        <name>section_199_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_199</section>
        <name>section_199_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_917</activity>
        <name>label_917_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_917</activity>
        <name>label_917_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_204</section>
        <name>section_204_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_204</section>
        <name>section_204_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_918</activity>
        <name>label_918_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_918</activity>
        <name>label_918_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_947</activity>
        <name>h5pactivity_947_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_947</activity>
        <name>h5pactivity_947_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_956</activity>
        <name>h5pactivity_956_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_956</activity>
        <name>h5pactivity_956_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_205</section>
        <name>section_205_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_205</section>
        <name>section_205_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_919</activity>
        <name>label_919_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_919</activity>
        <name>label_919_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_206</section>
        <name>section_206_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_206</section>
        <name>section_206_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_920</activity>
        <name>label_920_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_920</activity>
        <name>label_920_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_207</section>
        <name>section_207_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_207</section>
        <name>section_207_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_921</activity>
        <name>label_921_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_921</activity>
        <name>label_921_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_200</section>
        <name>section_200_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_200</section>
        <name>section_200_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_922</activity>
        <name>label_922_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_922</activity>
        <name>label_922_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_948</activity>
        <name>h5pactivity_948_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_948</activity>
        <name>h5pactivity_948_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_957</activity>
        <name>h5pactivity_957_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_957</activity>
        <name>h5pactivity_957_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_201</section>
        <name>section_201_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_201</section>
        <name>section_201_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_923</activity>
        <name>label_923_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_923</activity>
        <name>label_923_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_202</section>
        <name>section_202_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_202</section>
        <name>section_202_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_924</activity>
        <name>label_924_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_924</activity>
        <name>label_924_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_203</section>
        <name>section_203_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_203</section>
        <name>section_203_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_925</activity>
        <name>label_925_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_925</activity>
        <name>label_925_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_208</section>
        <name>section_208_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_208</section>
        <name>section_208_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_926</activity>
        <name>label_926_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_926</activity>
        <name>label_926_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_949</activity>
        <name>h5pactivity_949_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_949</activity>
        <name>h5pactivity_949_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_958</activity>
        <name>h5pactivity_958_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_958</activity>
        <name>h5pactivity_958_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_209</section>
        <name>section_209_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_209</section>
        <name>section_209_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_930</activity>
        <name>label_930_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_930</activity>
        <name>label_930_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_210</section>
        <name>section_210_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_210</section>
        <name>section_210_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_931</activity>
        <name>label_931_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_931</activity>
        <name>label_931_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_211</section>
        <name>section_211_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_211</section>
        <name>section_211_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_932</activity>
        <name>label_932_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_932</activity>
        <name>label_932_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_212</section>
        <name>section_212_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_212</section>
        <name>section_212_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_927</activity>
        <name>label_927_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_927</activity>
        <name>label_927_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_950</activity>
        <name>h5pactivity_950_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_950</activity>
        <name>h5pactivity_950_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_959</activity>
        <name>h5pactivity_959_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_959</activity>
        <name>h5pactivity_959_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_213</section>
        <name>section_213_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_213</section>
        <name>section_213_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_933</activity>
        <name>label_933_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_933</activity>
        <name>label_933_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_214</section>
        <name>section_214_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_214</section>
        <name>section_214_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_934</activity>
        <name>label_934_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_934</activity>
        <name>label_934_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_215</section>
        <name>section_215_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_215</section>
        <name>section_215_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_935</activity>
        <name>label_935_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_935</activity>
        <name>label_935_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_216</section>
        <name>section_216_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_216</section>
        <name>section_216_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_928</activity>
        <name>label_928_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_928</activity>
        <name>label_928_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_951</activity>
        <name>h5pactivity_951_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_951</activity>
        <name>h5pactivity_951_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_960</activity>
        <name>h5pactivity_960_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_960</activity>
        <name>h5pactivity_960_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_217</section>
        <name>section_217_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_217</section>
        <name>section_217_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_939</activity>
        <name>label_939_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_939</activity>
        <name>label_939_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_218</section>
        <name>section_218_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_218</section>
        <name>section_218_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_940</activity>
        <name>label_940_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_940</activity>
        <name>label_940_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_219</section>
        <name>section_219_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_219</section>
        <name>section_219_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_941</activity>
        <name>label_941_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_941</activity>
        <name>label_941_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_220</section>
        <name>section_220_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_220</section>
        <name>section_220_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_929</activity>
        <name>label_929_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_929</activity>
        <name>label_929_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_952</activity>
        <name>h5pactivity_952_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_952</activity>
        <name>h5pactivity_952_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_961</activity>
        <name>h5pactivity_961_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>h5pactivity_961</activity>
        <name>h5pactivity_961_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_222</section>
        <name>section_222_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_222</section>
        <name>section_222_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_936</activity>
        <name>label_936_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_936</activity>
        <name>label_936_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_221</section>
        <name>section_221_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_221</section>
        <name>section_221_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_937</activity>
        <name>label_937_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_937</activity>
        <name>label_937_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_223</section>
        <name>section_223_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>section</level>
        <section>section_223</section>
        <name>section_223_userinfo</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_938</activity>
        <name>label_938_included</name>
        <value>1</value>
      </setting>
      <setting>
        <level>activity</level>
        <activity>label_938</activity>
        <name>label_938_userinfo</name>
        <value>1</value>
      </setting>
    </settings>
  </information>
</moodle_backup>